/* Fullwidth content wrapper */
.main_wrapper {
	max-width: initial;
}
.product_information .content {
    max-width: 100%;
}

/* Banner mobile */
.banner_image_mobile ~ .banner_image:not(.banner_image_mobile) {
    display: none;
}
@media only screen and (min-width: 768px){
    .banner_image_mobile {
        display: none!important;
    }
    .banner_image_mobile ~ .banner_image:not(.banner_image_mobile) {
        display: block;
    }
}


/* Banner sommerhytta */
#layerslider_2 {
    z-index:5!important;
}
.banner.sommerhytta .banner_content .banner_cta {
	margin:0 auto!important;
	margin-top:225px!important;
}
.banner.sommerhytta .banner_overlay {
	display:none;
}
@media only screen and (min-width:768px) {
	.mobile_overlay {
		display:none;
	}
	
	.banner.sommerhytta .banner_content .banner_cta {
		margin-top:225px!important;
	}
}
@media only screen and (max-width:768px) {
	.banner.sommerhytta .banner_image {
		display:none!important;
	}
	.banner.sommerhytta .banner_image_mobile {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		object-fit: cover;
		width: 100%;
		height: auto;
		min-height: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
}


/* Forhandlere i nærheten */
.wpgmza_map .wpgmza-modern-store-locator {
    font-size: 1.25em;
    color: #0f0f0f;
    width: 100%;
    max-width: initial;
    position: relative!important;
    left: auto!important;
    width: 400px;
    padding: 0.5em!important;
}
.wpgmza_map .wpgmza-modern-store-locator input {
    width: 100%!important;
}
.wpgmza_store_locator_options_button {
    display: none;
}

.wpgmza_map .wpgmza-modern-store-locator > .wpgmza-inner.wpgmza-modern-hover-opaque {
    width: 100%;
    box-shadow: none;
    padding: 1em!important;
    background: rgba(255,255,255,0.5);
    border-radius: 5px;
    border: 1px solid #b9b9b9;
}
.wpgmza_map .wpgmza-modern-store-locator .wpgmza-inner:before {
    display: block;
    text-align: left;
    padding: 0 0 0.5em;
    font-size: 1.2em;
}
.wpgmza_map .wpgmza-modern-store-locator input,
.wpgmza_map .wpgmza-modern-store-locator select,
.wpgmza_map .wpgmza-modern-store-locator input {
    border: 1px solid #cccccc!important;
    border-radius: 5px!important;
    color: #0f0f0f!important;
    font-size: 1.1em;
    margin: 0;
    text-align: left;
}

.wpgmza_map .wpgmza-modern-store-locator select,
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_search_button,
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div {
    width: 50%;
    display: inline-block;
    color: #0f0f0f!important;
    margin: 5px 0!important;
}
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_search_button > *,
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div > * {
    margin: 0.4em;
}
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_search_button:after {
    font-weight: 500;
}
.wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div:after {
    font-weight: 500;
}
/* Norsk */
html[lang="nb_NO"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza-inner:before {
    content: "Finn forhandlere i nærheten:";
}
html[lang="nb_NO"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_search_button:after {
    content: "Søk";
}
html[lang="nb_NO"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div:after {
    content: "Avbryt søk";
}
/* Svensk */
html[lang="sv_se"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza-inner:before {
    content: "Hitta återförsäljare i närheten:";
}
html[lang="sv_se"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_search_button:after {
    content: "Sök";
}
html[lang="sv_se"] .wpgmza_map .wpgmza-modern-store-locator .wpgmza_sl_reset_button_div:after {
    content: "Avbryt sök";
}

/* Forhandler-liste */
.wpgmza_map .wpgmza_innermap_holder {
    margin: 0!important;
    border-radius: 0;
}
.wpgmza_map .wpgmza_marker_list_class {
    font-size: 1.25em;
}
.wpgmza_map .wpgmza_marker_list_class .wpgmza-basic-list-item.wpgmza_div_address {
    font-size: inherit;
    margin-top: 0.25em!important;
    padding-left: 0;
}

/* Kart-bokser */
.wpgmza_map .wpgmza_infowindow_title,
.wpgmza_map .wpgmza_infowindow_address,
.wpgmza_map .wpgmza_infowindow_description > p {
    font-size: 1.1em;
    margin: 0.5em 0;
}

/* Mobil-stiler */
@media only screen and (max-width: 1000px) {
    .wpgmza_map .wpgmza-modern-store-locator {
        margin-left: 0;
        max-width: 70%;
    }
}
@media screen and (max-width: 768px) {
    .wpgmza_map .wpgmza_innermap_holder {
        display: none;
    }
    .wpgmza_map .wpgmza-modern-store-locator {
        width: 100%;
        max-width: initial;
        margin: 0;
        padding: 0!important;
    }
    .wpgmza_map .wpgmza-modern-store-locator > .wpgmza-inner.wpgmza-modern-hover-opaque {
        border-radius: 0px;
        background: rgba(255,255,255,0.7);
    }
}

/* Forhandler-bokser */
.hun_content_tiles.reseller-tiles {
    align-items: center;
    justify-content: normal;
    max-width: 700px;
}
.hun_content_tiles.reseller-tiles .tile {
    padding: 0;
}
.hun_content_tiles.reseller-tiles .tile .inner {
    padding: 1em 0;
}
.hun_content_tiles.reseller-tiles .tile img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 900px){
    .hun_content_tiles.reseller-tiles .tile {
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
    }
}
@media screen and (max-width: 425px){
    .hun_content_tiles.reseller-tiles .tile {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
}
@media screen and (min-width: 900px){
    .hun_content_tiles.reseller-tiles .tile {
        -ms-flex: 0 0 20%;
        flex: 0 0 33%;
    }
}

/* Produktmeny */
.single_product .product_menu .inner {
    flex-flow: row wrap;
    -ms-flex-flow: row wrap;
}

.single_product .product_menu .inner a {
    width: 50%;
    padding: 1.25em .5em;
    flex: 0 0 auto;
}

@media only screen and (min-width: 550px) {
    .single_product .product_menu .inner a {
        width: auto;
        padding: 10px 0;
    }
}

